---
label: Feature Grid
hide_body: false
fields:
- name: headline
  type: text
  config:
    required: false
  label: headline
- name: support_text
  type: textarea
  default: ''
  config:
    required: false
    wysiwyg: true
    schema:
      format: html-blocks
  label: support text
- name: feature_list
  type: field_group_list
  fields:
  - name: feature
    type: include
    config: {}
    template: e-text-column
    label: feature
  config:
    min: 
    max: 
    labelField: headline
  label: feature list
